from django.contrib import admin
from Main.models import *

admin.site.register(ConfiguracionExtra_caja)

admin.site.register(TConfiguracionSistema)

admin.site.register(Cliente)

admin.site.register(Cajas)

admin.site.register(porcentaje_liquidacion)

admin.site.register(Entidad_Bancaria_caja)

admin.site.register(ConfigFacturacionV1)
admin.site.register(Oficina)
admin.site.register(ErroresFact)
admin.site.register(EmpresaSunat)
admin.site.register(SerieSunat)
admin.site.register(CajaSunat)
admin.site.register(Operacion_agente)